<?php
//Include the head file
require("../../inc/header.inc");
?>

<?php
	
	$value="87";
	//1000 0111
	$v=getBitValue($value,"0.0");
	echo "$v ";
	$v=getBitValue($value,"0.1");
	echo "$v ";
	$v=getBitValue($value,"0.2");
	echo "$v ";
	$v=getBitValue($value,"0.3");
	echo "$v ";
	$v=getBitValue($value,"1.0");
	echo "$v ";
	$v=getBitValue($value,"1.1");
	echo "$v ";
	$v=getBitValue($value,"1.2");
	echo "$v ";
	$v=getBitValue($value,"1.3");
	echo "$v ";
	
?>